\documentclass[numberwithin=chapter, nomasternumbers=false, empheqoverload, filemanagement]{hrflecture}
	
\makeindex[title=Index,intoc]
\DeclareTOCStyleEntry[dynnumwidth=true]{section}{section}

\setlength{\parindent}{0em}
\renewcommand*{\C}{\mathbb{C}}
\newlength{\impwit} %tempotary variable for length of first elemrnt of an implication chain

\subject{Lecture notes for}
\title{ Operator theory and quantum physics \texorpdfstring{\Romannum{2}}{2}}
\subtitle{Lecture held by Dorothea Bahns}
\author{Daniel Schöning}
\date{Summer semester 2022}

\begin{document}
\maketitle

\newpage
\tableofcontents


% Begin of lectures
\input{lectures/lec_01.tex}
\input{lectures/lec_02.tex}
\input{lectures/lec_03.tex}
\input{lectures/lec_04.tex}
% End of lectures

\listoflectures
% \listoffiles
\printindex

\end{document}